/* CSS Document */

body {	-webkit-text-size-adjust:100%; font-family: 'Lato', sans-serif; overflow-x: hidden; font-weight: 400; }
img {	border:0; }

/* Reset ================================================================================= */

a { text-decoration:none; 
-webkit-transition: all 0.4s ease-out 0s;
-moz-transition: all 0.4s ease-out 0s;
transition: all 0.4s ease-out 0s; }
a:hover { text-decoration:none; }

* { margin:0; padding:0; list-style:none;
-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
-moz-box-sizing: border-box;    /* Firefox, other Gecko */
box-sizing: border-box;         /* Opera/IE 8+ */}

.content-Box { max-width:1740px; margin:0 auto; text-align:left; position:relative; clear:both;}

#content { font-size: 15px; line-height:24px; color: #333; padding-top: 144px; letter-spacing: 0.05rem;}
#content p{ padding-bottom: 20px;}

.banner { margin-bottom: 100px; position: relative;}
.loop .owl-dots { }
.loop .owl-item {position: relative; }
.loop .owl-item > div {display: flex; flex-direction: column; flex-wrap: nowrap; justify-content: center; align-items: center;}
.loop .owl-nav { position: absolute; top:calc(50% - 50px); width: 100%; z-index: 11;}
.loop .owl-prev, .loop .owl-next { position:absolute; z-index:100; top:calc(50% - 40px); background:none !important;}
.loop .owl-prev { left:0px; }
.loop .owl-next { right:0px;}
.loop .owl-prev:before, .loop .owl-next:before { font-family: 'Font Awesome 5 Free';font-weight: 900 !important;font-size:70px; color: #fff; opacity: 0.3;transition: all 0.4s ease-out 0s;width: 107px; height: 107px; background-size: contain; display: block;}
.loop .owl-prev:before { background-image:url(../img/left-arrow.png); content: ""; }
.loop .owl-next:before { background-image:url(../img/right-arrow.png); content: ""; }
.loop .owl-prev:hover:before, .loop .owl-next:hover:before { opacity: 1;}
.loop .owl-stage-outer {z-index: 2;}
.loop .owl-dots { position: absolute; z-index: 100; bottom: -35px; width: 100%; text-align: center !important; padding: 0 50px; }
.loop .owl-dots .owl-dot span, .loop  .owl-dots .owl-dot span { background: #c1c9e3 !important; width: 210px !important; height: 10px !important; border: 0px solid #4c4c4c; border-radius: 0 !important;}
.loop .owl-dots .owl-dot.active span, .loop  .owl-dots .owl-dot:hover span { background: #1d3690 !important; }


.idx-news-box { position: absolute;z-index: 3; background: #fff; left: 0; bottom:12%; width: 500px; height: 182px; padding: 30px 0 30px 30px; color: #005bac;}
.idx-news-box:after { position: absolute; content: ""; right: -78px; top: 0; width: 0;height: 0;border-style: solid;border-width: 182px 78px 0 0;border-color: #fff transparent transparent transparent;}
.idx-news-content { display: flex; flex-direction: row; flex-wrap: wrap; line-height: 120%; letter-spacing: 0;}
.idx-news-content > div:nth-of-type(1) { width: 50%; padding-right: 10px; text-align: center;}
.idx-news-content > div:nth-of-type(2) { width: 50%; }
.idx-news-title {font-weight: bold; font-size: 17px; margin-bottom: 12px; line-height: 130%; color: #fd0119;}
.idx-news-title2 {color: #005bac;}
.idx-news-pto {line-height: 0; border: 1px solid #555;}
.idx-news-pto img {width: 100%;}
.idx-news-btn {color: #fd001e; font-size: 14px; font-weight: bold; margin-top: 5px; display: block; text-align: right;}
.idx-news-btn:hover { text-decoration: underline;}

.title01 { text-align: center; font-size: 32px; color: #040a72; line-height: 130%; margin-bottom: 45px; font-weight: bold;}
.idx-pro-section { padding-bottom: 80px;}
.idx-pro-pto { line-height: 0; margin-bottom: 15px;}
.idx-pro-pto img { width: 100%;}
.idx-pro-name { font-size: 16px; color: #142576; text-align: center;}

.loop2 { padding: 0 60px;}
.loop2 .owl-dots { display: none;}
.loop2 .owl-stage-outer { width: 100%; }
.loop2 .owl-item {position: relative; }
.loop2 .owl-nav { position: absolute; top:calc(50% - 50px); width: 100%; z-index: 11; left: 0;}
.loop2 .owl-prev, .loop2 .owl-next { position:absolute; z-index:100; top:calc(50% - 40px); background:none !important; width: 42px; height: 42px; border-radius: 100% !important; border: 1px solid #005bac !important;}
.loop2 .owl-prev { left:0px; }
.loop2 .owl-next { right:0px;}
.loop2 .owl-prev:before, .loop2 .owl-next:before { font-family: 'Font Awesome 5 Free';font-weight: 900 !important;font-size:15px; color: #005bac; opacity: 1;transition: all 0.4s ease-out 0s; background-size: contain; display: block;}
.loop2 .owl-prev:before { /*background-image:url(../img/left-arrow.png);*/ content: "\f053"; }
.loop2 .owl-next:before { /*background-image:url(../img/right-arrow.png);*/ content: "\f054"; }
.loop2 .owl-prev:hover:before, .loop2 .owl-next:hover:before { opacity: 0.5;}
.loop2 .owl-stage-outer {z-index: 2;}
.loop2 .owl-dots { position: absolute; z-index: 100; bottom: 0px; width: 100%; text-align: center !important; padding: 0 50px; }
.loop2 .owl-dots .owl-dot span, .loop2  .owl-dots .owl-dot span { background: #c3c3c3 !important; width: 11px !important; height: 11px !important; border-radius: 100% !important; margin: 5px 3px !important;}
.loop2 .owl-dots .owl-dot.active span, .loop2  .owl-dots .owl-dot:hover span { background: #004c7f !important; }

.idx-quality-box { background: #606061;}
.idx-quality { display: flex; flex-direction: row; flex-wrap: wrap; align-items: center;}
.idx-quality > div:nth-of-type(1) { width:38% ;}
.idx-quality > div:nth-of-type(2) {width:62% ;position: relative; height: 535px; background: url(../img/idx-quality-pto.jpg) no-repeat left center; background-size: cover;}
.idx-quality > div:nth-of-type(2):before {position: absolute; z-index: 2; content: ""; width: 0;height: 0;border-style: solid;border-width: 535px 265px 0 0;border-color: #606061 transparent transparent transparent;}
.idx-quality-content { max-width: 450px; margin: 0 0 0 auto; text-align: left; font-weight: bold; font-size: 13px; color: #fff; line-height: 140%; padding-left: 20px;}
.idx-quality-content > b {display: block; font-size: 30px; margin-bottom: 10px; text-transform: uppercase; line-height: 110%;}

.btn01 { width: 148px; line-height: 42px; text-align: center; border: 1px solid #fff; font-size: 14px; display: block; color: #fff;}


@media only screen and (max-width:  1279px) {
	#content { padding-top: 60px;}

	.banner { margin-bottom: 20px;}
	.loop .owl-dots .owl-dot span, .loop  .owl-dots .owl-dot span { width: 50px !important; height: 8px !important;}
	
	
}
@media only screen and (max-width: 980px) {
	.title01 { font-size: 24px;}
	.idx-news-box { position: relative; left: auto; bottom: auto; padding: 0px 20px 20px 20px; width: 100%; z-index: 1; margin-top: 50px; height: auto;}
	
	
	.idx-quality > div:nth-of-type(1) { width:100% ; order: 2;}
	.idx-quality > div:nth-of-type(2) {width:100% ;height: 280px; background-position: center center; order: 1;}
	.idx-quality > div:nth-of-type(2):before { display: none;}
	.idx-quality-content { padding: 40px 20px; min-width: 100%;}
	.idx-quality-content > b { font-size: 22px;}
}
@media only screen and (max-width: 768px) {
	

}
@media only screen and (max-width: 640px) {
	
	
}
@media only screen and (max-width: 570px) {
	.idx-news-content > div:nth-of-type(1) { width: 100%; padding-right: 0px; padding-bottom: 10px;}
	.idx-news-content > div:nth-of-type(2) { width: 100%; }
}

@media only screen and (max-width: 414px) {
	
	

}

@media only screen and (max-width: 320px) {

}